# Uses of Class
org.apache.solr.common.util.Hash.LongPair

Packages that use Hash.LongPair
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of Hash.LongPair in org.apache.solr.common.util

Methods in org.apache.solr.common.util with parameters of type Hash.LongPair
Modifier and Type
Method
Description
`static void`
Hash.`murmurhash3_x64_128(byte[] key, int offset, int len, int seed, Hash.LongPair out)`
Returns the MurmurHash3_x64_128 hash, placing the result in "out".